Bug 202044 - [patch] sysutils/qpxtool: qt4-linguist -> qt4-linguisttools, add LICENSE
Summary: [patch] sysutils/qpxtool: qt4-linguist -> qt4-linguisttools, add LICENSE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-02 20:12 UTC by Andriy Voskoboinyk
Modified: 2015-08-18 20:07 UTC (History)
1 user (show)

See Also:
horia: maintainer-feedback+


Attachments
Patch.diff (2.41 KB, patch)
2015-08-02 20:12 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (249 bytes, text/plain)
2015-08-02 20:13 UTC, Andriy Voskoboinyk
no flags Details
poudriere-10.1-amd64.log (135.78 KB, text/plain)
2015-08-02 20:13 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-08-02 20:12:31 UTC
Created attachment 159468 [details]
Patch.diff

- Add LICENSE/LICENSE_FILE.
- Use qt4-linguisttools for localization.
- Add DB option group for reports database (taken from misc/krecipes-kde4).
- Strip binaries.
- Regenerate patch-configure with 'make makepatch'.
- Bump PORTREVISION.
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-08-02 20:13:35 UTC
Created attachment 159469 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-08-02 20:13:51 UTC
Created attachment 159470 [details]
poudriere-10.1-amd64.log
Comment 3 Horia Racoviceanu 2015-08-03 20:32:24 UTC
Comment on attachment 159468 [details]
Patch.diff

I accept this patch. Thank you Andriy.
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-12 01:51:38 UTC
Take.
Comment 5 commit-hook freebsd_committer 2015-08-18 20:02:44 UTC
A commit references this bug:

Author: pgollucci
Date: Tue Aug 18 20:02:31 UTC 2015
New revision: 394649
URL: https://svnweb.freebsd.org/changeset/ports/394649

Log:
  sysutils/qpxtool: qt4-linguist -> qt4-linguisttools, add LICENSE

  - Add LICENSE/LICENSE_FILE.
  - Use qt4-linguisttools for localization.
  - Add DB option group for reports database (taken from misc/krecipes-kde4).
  - Strip binaries.
  - Regenerate patch-configure with 'make makepatch'.
  - Bump PORTREVISION.

  PR:                  202044
  Submitted by:        s3erios@gmail.com
  Approved by:         horia@racoviceanu.com

Changes:
  head/sysutils/qpxtool/Makefile
  head/sysutils/qpxtool/files/patch-configure
Comment 6 Philip M. Gollucci freebsd_committer 2015-08-18 20:07:32 UTC
Committed. Thanks!